Xboxes 360s not able to use upnp

07/25/2011 11:48 PM - Matt Crook

Status: Rejected Start date: 07/25/2011

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UPnP IGD & PCP Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Version: 2.0

Release Notes:  Affected

Architecture:

 

Description

I have found this on the forums, and seems to be an unfixed issue. Please stop ignoring this.

Link: http://forum.pfsense.org/index.php/topic,33024.msg170833.html

I created a firewall rule to allow ALL, on LAN, and works great, but still not UPNP, even tried the above post. Something is seriously

not working and can date back to RC1. Please look into it!!!!!

History

#1 - 07/26/2011 12:11 AM - Chris Buechler

- Status changed from New to Rejected

stop opening bugs unless there actually is a specific bug detailed in the report. This is for confirmed, specific bugs, not a place for you to demand we

fix your Xbox. The Gaming board on the forum shows people are using uPNP with their Xboxes on 2.0. 

http://forum.pfsense.org/index.php/topic,38548.msg199231.html#msg199231

The thread you linked is trying to use two Xboxes at the same time which is impossible with any firewall and one public IP.

#2 - 07/27/2015 11:14 PM - Chris Buechler

- Target version deleted (2.0)
